Mercury API
Gen2..::.LockAction Constructor (actions)
Namespaces ► ThingMagic ► Gen2..::.LockAction ► Gen2..::.LockAction(array<Gen2..::.LockAction>[]()[])
Create Gen2.LockAction out of other Gen2.LockActions
Declaration Syntax

C# | Visual Basic | Visual C++

    public LockAction(
    	params Gen2..::.LockAction[] actions
    )

    Public Sub New ( _
    	ParamArray actions As Gen2..::.LockAction() _
    )

    public:
    LockAction(
    	... array<Gen2..::.LockAction^>^ actions
    )

Parameters

actions (array< Gen2..::.LockAction >[]()[])
  Lock actions to combine. If a data field is repeated, the last one takes precedence; e.g., Gen2.LockAction.USER_LOCK, Gen2.LockAction.USER_UNLOCK turns into Gen2.LockAction.USER_UNLOCK.

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)